[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: There are still dependencies for python-imaging el5



Hi,

sorry, I missed that problem. We are going to try to fix that in 5.1
during the Beta.

I might have missed how you want to handle this in EPEL: in RHEL you
will have to update to 5.1 to get python-imaging. So do you want to keep
lower n-v-r in EPEL?

Regards,

Daniel

On Tue, 2007-07-24 at 15:56 +0200, Joel Andres Granados wrote:
> Joel Andres Granados wrote:
> > Thorsten Leemhuis wrote:
> >> On 24.07.2007 11:14, Joel Andres Granados wrote:
> >>  
> >>> Received two automated email (attached) stating that plone depends 
> >>> on python-imaging for el5.
> >>> python-imaging for el5 terminated from EPEL due to its existence in 
> >>> both RHEL5 Client and Server.
> >>> Additionally the mail states that the broken dependency is only 
> >>> valid for ppc, as I don't see the other arch listed.
> >>>     
> >>
> >> Reason for that afaics: there is no PPC-EL5Client, thus the package from
> >> it could not be added to the server, thus python-imaging is still
> >> missing on PPC.
> >>   
> >
> > strange :-/
> 
> python-imaging already in RHEL ppc.  going to build for EPEL for ppc to 
> see if it fixes deps.  Probably it will not go
> past that first build as RHEL5.1 will include the package.
> 
> Regards.
> 
-- 
Daniel Riek, Product Manager Red Hat Enterprise Linux, Red Hat Inc.
E-Mail: riek redhat com, http://www.redhat.com/
Key-FP: 3DD7 C376 C3E0 1917 9A63  6343 5A26 2C59 6C07 6F32

Attachment: signature.asc
Description: This is a digitally signed message part


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]